DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #45

GOLIVE 16 08
08/15/2020 11:02 PM - Luc Tran Van

Status: Closed Start date: 08/15/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/16/2020 08:48 AM - Luc Tran Van

- File 1.0 PONG BO LAI NGUOI DUNG.txt added

- File 2.0 BO SUNG BANG TL_USER_VERSION 2.txt added
- File 3.0 D0 LIEU TL_SYS_ROLE_MAPPING.txt added

#2 - 08/16/2020 10:14 AM - Luc Tran Van
- File 4.0 DI LIEU TAMO NG NOIBO - X LY NI - TT HOAN TAMT NG.txt added

#3 - 08/16/2020 11:20 AM - Luc Tran Van
- File 5.0 D0 LIEU TT CHI TRUONG - PYCMS.xt added

#4 - 08/16/2020 03:15 PM - Luc Tran Van

- File Ban vao core - Can Chi Nghi revert lai.xIsx added

#5 - 08/16/2020 05:44 PM - Luc Tran Van

- File Bang map hang hoa.xlIsx added

- File Bang map ngan sach phe duyet.xlIsx added
- File Han Muc Phe Duyet.xIsx added

#6 - 09/29/2020 10:36 AM - Luc Tran Van

- Status changed from New to Closed

Files

SCRIPT XU LY LOLtxt 2.87 KB 08/15/2020
2.0 BG SUNG BANG TL_USER_VERSION 2.txt 857 KB 08/16/2020
3.0 DU LIEU TL_SYS_ROLE_MAPPING.txt 959 Bytes 08/16/2020
1.0 DPONG BO LAI NGUOI DUNG.txt 2.17 MB 08/16/2020
4.0 DU LIEU TAM UNG NOI BO - XU LY NG - TT HOAN TAM UNG.txt.69 MB 08/16/2020
5.0 DU LIEU TT CHU TRUONG - PYCMS.txt 862 KB 08/16/2020
Ban vao core - Can Chi Nghi revert lai.xlsx 17.5 KB 08/16/2020
Bang map ngan sach phe duyet.xIsx 21.4 KB 08/16/2020
Bang map hang hoa.xlsx 21.4 KB 08/16/2020
Han Muc Phe Duyet.xIsx 8.69 KB 08/16/2020
